/*styles for rawr page*/

*{
    padding:0;
}

body{
    background:cyan;
    margin:0;
    font-family:Georgia, 'Times New Roman', Times, serif;
    background-image:url(../images/pokeball-background.jpg);
    background-attachment: fixed;
    display:flex;
}

div#wrapper{
    width:940px;
    background:lightskyblue;
    padding:20px;
    margin:20px auto;
    overflow:hidden;
}

nav {
    height: 50px;
    line-height: 50px;
    clear: both;
    font-size: 0.875em;
    background: brown;
    overflow: hidden; 
    text-align: center;
    margin-top: 10px; /* Adjust the top margin to reduce space */
}

nav ul {
    margin: 0; 
    padding: 0; 
    list-style-type: none; 
    display: inline-block;
}

nav li {
    float: left;
    margin-right: 30px;
}

nav li a {
    display: block; 
    color: white; 
    text-decoration: none;
    padding: 0 10px;
}

nav li a:hover {
    background-color: #663300; 
}

header {
    height: 150px;
    margin-bottom: 20px;
}

main {
    width: 580px;
    background:orange;
    float: left;
    margin-right:10px;
    
    
}

aside {
    width: 340px;
    height:350px;
    float: right;
}


footer{
    height:50px;
    line-height:50px;
    background:tan;
    clear:both;
    font-size: 0.875em;
    color:brown;
}

a{
    color:brown;
}

footer ul{
    margin-left:20px;
}

footer li{
    list-style-type: none;
    float:left;
    margin-right:30px;

}

img.right{
    float:right;
    margin-left: 30px;
    margin-bottom:10px;
}

img.left{
    float:left;
    margin: right 30px;
    margin-bottom: 20px;
}

img.center{
    margin:20px auto;
    display:block;
}

p{
    margin-bottom:20px;
    line-height:1.5;
}

h1{
    font-size:2.5em;
}

h2{
    font-size: 1.8em;
}

h1, h2{
    margin-bottom:8px;
    font-family:Georgia, 'Times New Roman', Times, serif;
    color:brown;
}

